RubyGems Navigation menu

qooxview 1.9.1312

This is a very simple framework to create small frontends in a webserver

Versions:

  1. 1.9.1312 - October 30, 2017 (639 KB)
  2. 1.9.13.pre.12 - October 30, 2017 (639 KB)
  3. 1.9.13.pre.11 - October 30, 2017 (639 KB)
  4. 1.9.13.pre.10 - October 30, 2017 (639 KB)
  5. 1.9.11 - June 01, 2017 (638 KB)
Show all versions (7 total)

Runtime Dependencies (22):

  • activemodel = 5.1.0
  • activerecord = 5.1.0
  • activesupport = 5.1.0
  • arel = 8.0
  • chunky_png = 1.3.4
  • docsplit = 0.7.6
  • gettext = 3.0.0
  • helper_classes = 1.9.1312
  • i18n = 0.7.0
  • iconv = 1.0.3
  • iniparse = 1.4.0
  • json = 2.1.0
  • locale = 2.0.8
  • multi_json = 1.0.3
  • net-ldap = 0.16
  • rqrcode = 0.4.2
  • rqrcode-with-patches = 0.5.4
  • rubyzip = 1.1.7
  • serialport = 1.3.1
  • sqlite3 = 1.3.10
  • test-unit = 3.2.3
  • text = 1.2.3
  • Development Dependencies (2):

  • bundler ~> 1.14
  • rake ~> 10.0
  • Owners:

    Authors:

    • Linus Gasser

    SHA 256 checksum:

    649e31c2c3cf6cc0f5c710d08996381c4eb9a81bcb8f080517c0513a9ed12607

    Total downloads 4,801

    For this version 715

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: